<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        
setTimeout(() => {
    showPopUp(`Ravindra`);
}, 5000);

function showPopUp(userName){
    alert(`Hello ${userName}`);
}

function random1(CallBack) {
    console.log(`random1`);
    CallBack();
}

random1(function random2(){
    console.log(`random2 `);

})


    </script>
</body>
</html>